public class H5_OefeningDia90
{
	public static void main (String[] args)
	{
		String stroutput;
		int intteller;
		intteller = 0;
		stroutput = "";
		
		while (intteller <= 10)
		{
			stroutput = stroutput + " *";
			intteller++;
			
			System.out.println(stroutput);
		}
	}
}